@charset "UTF-8";
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/experience/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/experience/mv_title.png) left/100% no-repeat;
    width: 286px;
    height: 69px;
    position: absolute;
    top: 160px;
    left: 50px;
  }

  /* experience */
  .experience {
    width: 780px;
    margin: 0 auto 120px auto;
  }
  .experience .title {
    font-size: 3.5rem;
    font-weight: bold;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 20px;
  }
  .experience .image {
    margin: 0px 0 50px 0;
    text-align: center;
  }
  .experience .text {
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 30px;
  }
  .experience .experience_box {
    width: 750px;
    margin: 0 auto;
  }
  .experience .experience_box .tab-wrap {
    border-bottom: #d6cec8 solid 1px;
    width: 750px;
    margin: 20px auto 0 auto;
  }
  .experience .experience_box .tab-wrap .tab-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-left: 25px;
  }
  .experience .experience_box .tab-wrap .tab-group li {
    display: inline-block;
    width: 130px;
    height: 35px;
    line-height: 35px;
    font-size: 1.5rem;
    text-align: center;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: #d6cec8 solid 1px;
    border-bottom: 0px;
    margin-right: 5px;
    cursor: pointer;
  }
  .experience .experience_box .tab-wrap .tab-group li:hover, .experience .experience_box .tab-wrap .tab-group li.is-active {
    background: #e88b2e;
    color: #fff;
    border-color: #e88b2e;
  }
  .experience .experience_box .tab-wrap .tab-group li:nth-child(2) {
    width: 110px;
  }
  .experience .experience_box .tab-wrap .tab-group li.kitahama:hover, .experience .experience_box .tab-wrap .tab-group li.kitahama.is-active {
    background-color: #54a0b6;
    border-color: #54a0b6;
  }
  .experience .experience_box .tab-wrap .tab-group li.umeda:hover, .experience .experience_box .tab-wrap .tab-group li.umeda.is-active {
    background-color: #d05656;
    border-color: #d05656;
  }
  .experience .experience_box .tab-wrap .tab-group li.kyoto:hover, .experience .experience_box .tab-wrap .tab-group li.kyoto.is-active {
    background-color: #735a80;
    border-color: #735a80;
  }
  .experience .experience_box .tab-wrap .tab-group li.miyakojima:hover, .experience .experience_box .tab-wrap .tab-group li.miyakojima.is-active {
    background-color: #688f6f;
    border-color: #688f6f;
  }
  .experience .experience_box .tab-wrap .tab-group li.moriguchi:hover, .experience .experience_box .tab-wrap .tab-group li.moriguchi.is-active {
    background-color: #b56443;
    border-color: #b56443;
  }
  .experience .experience_box .panel-group {
    margin-bottom: 30px;
  }
  .experience .experience_box .panel-group .panel {
    display: none;
  }
  .experience .experience_box .panel-group .is-show {
    display: block;
  }
  .experience .experience_box .panel-group p {
    height: 600px;
    text-align: center;
    padding-top: 100px;
    background: #ccc;
  }
  .experience .experience_box .info {
    margin-top: 30px;
  }
  .experience .experience_box .info p {
    margin-bottom: 20px;
    line-height: 1.7;
  }

  /* voice */
  .voice {
    overflow: hidden;
  }
  .voice .voice_title {
    background: url(../images/common/voice_img.jpg) center/cover no-repeat;
    min-width: 1100px;
    height: 200px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .voice .voice_title h2 {
    font-family: "Courier New", serif;
    font-size: 4.4rem;
    color: #fff;
  }
  .voice .voice_title h2 span {
    display: block;
    font-family: "游ゴシック体";
    font-size: 1.4rem;
    margin-top: 5px;
    text-align: center;
  }
  .voice .common_inner {
    width: 800px;
    margin: 0 auto;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/experience/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/experience/sp/mv_title.png) left/100% no-repeat;
    width: 165px;
    height: 46.5px;
    position: absolute;
    top: 140px;
    left: 10px;
  }

  /* experience */
  .experience {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto 60px auto;
  }
  .experience .title {
    font-size: 2.6rem;
    font-weight: bold;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .experience .image {
    margin: 0px 0 30px 0;
    text-align: center;
  }
  .experience .text {
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 30px;
    line-height: 1.4;
  }
  .experience .experience_box .tab-wrap {
    width: 100%;
    margin: 20px auto 0 auto;
  }
  .experience .experience_box .tab-wrap .tab-group {
    margin-bottom: 5px;
  }
  .experience .experience_box .tab-wrap .tab-group li {
    display: inline-block;
    width: 48%;
    height: 40px;
    line-height: 35px;
    font-size: 1.5rem;
    text-align: center;
    border-radius: 3px;
    border: #d6cec8 solid 1px;
    margin: 2px 2px 4px 2px;
    cursor: pointer;
  }
  .experience .experience_box .tab-wrap .tab-group li:hover, .experience .experience_box .tab-wrap .tab-group li.is-active {
    background: #e88b2e;
    color: #fff;
    border-color: #e88b2e;
  }
  .experience .experience_box .tab-wrap .tab-group li.kitahama:hover, .experience .experience_box .tab-wrap .tab-group li.kitahama.is-active {
    background-color: #54a0b6;
    border-color: #54a0b6;
  }
  .experience .experience_box .tab-wrap .tab-group li.umeda:hover, .experience .experience_box .tab-wrap .tab-group li.umeda.is-active {
    background-color: #d05656;
    border-color: #d05656;
  }
  .experience .experience_box .tab-wrap .tab-group li.kyoto:hover, .experience .experience_box .tab-wrap .tab-group li.kyoto.is-active {
    background-color: #735a80;
    border-color: #735a80;
  }
  .experience .experience_box .tab-wrap .tab-group li.miyakojima:hover, .experience .experience_box .tab-wrap .tab-group li.miyakojima.is-active {
    background-color: #688f6f;
    border-color: #688f6f;
  }
  .experience .experience_box .tab-wrap .tab-group li.moriguchi:hover, .experience .experience_box .tab-wrap .tab-group li.moriguchi.is-active {
    background-color: #b56443;
    border-color: #b56443;
  }
  .experience .experience_box .panel-group {
    margin-bottom: 30px;
  }
  .experience .experience_box .panel-group .panel {
    display: none;
  }
  .experience .experience_box .panel-group .is-show {
    display: block;
  }
  .experience .experience_box .info {
    margin-top: 30px;
  }
  .experience .experience_box .info p {
    margin-bottom: 20px;
    line-height: 1.7;
  }

  /* voice */
  .voice {
    overflow: hidden;
  }
  .voice .voice_title {
    background: url(../images/common/sp/voice_img.jpg) center/cover no-repeat;
    height: 125px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .voice .voice_title h2 {
    font-family: "Courier New", serif;
    font-size: 3.5rem;
    color: #fff;
  }
  .voice .voice_title h2 span {
    display: block;
    font-family: "游ゴシック体";
    font-size: 1.4rem;
    margin-top: 5px;
    text-align: center;
  }
  .voice #comments {
    margin-top: 30px;
  }
  .voice #comments h4 {
    font-size: 1.6rem;
  }
  .voice #commentform textarea {
    width: 100%;
  }
  .voice #commentsAdd #respond h4 {
    font-size: 1.6rem;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 360px) {
  /* studio */
  .studio ul li.studio_image {
    width: 100%;
  }
  .studio ul li.studio_info .point {
    width: auto;
  }
  .studio ul li.studio_info .point dl dt.point01, .studio ul li.studio_info .point dl dt.point02, .studio ul li.studio_info .point dl dt.point03, .studio ul li.studio_info .point dl dt.point04, .studio ul li.studio_info .point dl dt.point05, .studio ul li.studio_info .point dl dt.point06, .studio ul li.studio_info .point dl dt.point07 {
    background-size: 100%;
    width: 99px;
    height: 99px;
  }
}
